<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <Version>2.0.0</Version>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AspectCore.Extensions.Reflection" Version="1.3.0" />
    <PackageReference Include="DocumentFormat.OpenXml" Version="2.9.1" />
    <PackageReference Include="HtmlAgilityPack" Version="1.11.16" />
    <PackageReference Include="IdentityModel" Version="4.0.0" />
    <PackageReference Include="LiteDB" Version="4.1.4" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="3.0.0" />
    <PackageReference Include="Microsoft.AspNetCore.Authorization" Version="3.0.0" />
    <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.2.2" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="3.0.0" />
    <PackageReference Include="Microsoft.Azure.CosmosDB.BulkExecutor" Version="2.4.1-preview" />
    <PackageReference Include="Microsoft.Azure.DocumentDB.Core" Version="2.9.0" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="3.0.0" />
    <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="5.6.0" />
    <PackageReference Include="Scrutor" Version="3.1.0" />
    <PackageReference Include="System.Drawing.Common" Version="4.6.0" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="5.6.0" />
    <PackageReference Include="WindowsAzure.Storage" Version="9.3.3" />
    <PackageReference Include="XC.Framework.Security.RSAUtil" Version="1.0.1" />
  </ItemGroup>

</Project>
